MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Resampler.hxx File Reference
`#include "util/ConstBuffer.hxx"`
`#include "Compiler.h"`
Include dependency graph for Resampler.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | PcmResampler
| This is an interface for plugins that convert PCM data to a specific sample rate. More...